Auto Multiple Choice - Feature # 13: improving Open Office export

Status: Closed Priority: Normal
Author: Chilo Pode Category:
Created: 03/07/2012 Assignee:
Updated: 03/27/2012 Due date:
Description: - Une Iégende cases jaunes/rouges dans le fichier Open Office serait utile.

- Cette Iégende devrait également apparaitre dans I'aide en ligne

- Le jaune est un peu pale sur certains écrans de mauvaise qualité.

- Le choix par défaut du séparateur virgule pour I'export csv engendre une mauvaise ouverture par Open
Office si on ne modifie pas les choix d'import par défaut de Open Office.

automatic translation:

- A legend for yellow/red cells in the Open Office file would be useful.

- This legend should also appear in the online help

- Yellow is too light on some poor quality screens

- The default decimal separator for csv export creates a Open Office bad opening if you do not change the
default import choices of Open Office.

History

03/09/2012 12:02 pm - Alexis Bienveniie
- Target version setto 1.1.0

03/13/2012 03:33 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r905.

03/27/2012 10:27 pm - Alexis Bienveniie

- Status changed from Resolved to Closed
